

/** BEGIN DIALOG DIV **/

.DialogTemplateContent
{
    background-color: transparent;
}

.DialogTemplateContent iframe
{
    width: 100%;
    border: 0;
}

.DialogFrameBackground
{
    margin: 0;
    border: 0;
    padding: 0;
    position: absolute; 
    float: left;
    background-color: #666666; 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
    display: none;
    width: 100%; height: 100%; top: 0px; left: 0px;
    z-index: 500;  
}

.DialogDivContainer
{   
    display: none;
    padding: 0 0 54px 0 !important;  
}

.DialogDivContainer table
{
    width: 100%;
    height: 100%;
    position: relative;
}

.DialogDivContainer .DialogTitle
{
    background-image: none !important;
    background-color: #CCC !important;
}

.DialogDivContainer .DialogContent
{
    height: 480px; /*!important;*/
}

.DialogDivContainer .DialogCenter
{
    background-color: #F6F6F6 !important /* override inline style*/; 
}

.DialogDivContainer::-webkit-scrollbar { display: none; }

.DialogDivContainer .DialogTitle span
{
    color: White !important;
}

.DialogDivContainer .Icon20x20:hover
{
    background-image: none;
}

.DialogDivContainer .Icon20x20 input
{
    outline: none;
}

.DialogDivContainer .Icon20x20 input:hover
{
    width: 0px;
    height: 0px;
    padding: 10px;
}



.DialogDiv 
{
    background: none !important;  
    border: 0 !important;
}

.DialogDiv .ui-widget-header 
{
    display: none;
}

/** END DIALOG DIV **/



.ui-front {
	z-index: 100;
}

.ui-widget-overlay {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #666666;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}
.ui-draggable-handle {
	-ms-touch-action: none;
	touch-action: none;
}
.ui-resizable {
	position: relative;
}
.ui-resizable-handle {
	position: absolute;
	font-size: 0.1px;
	display: block;
	-ms-touch-action: none;
	touch-action: none;
}
.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle {
	display: none;
}
.ui-resizable-n {
	cursor: n-resize;
	height: 10px;
	width: 100%;
	top: 4px;
	left: 0;
}
.ui-resizable-s {
	cursor: s-resize;
	height: 10px;
	width: 100%;
	bottom: -5px;
	left: 0;
}
.ui-resizable-e {
	cursor: e-resize;
	width: 10px;
	right: 4px;
	top: 0;
	height: 100%;
}
.ui-resizable-w {
	cursor: w-resize;
	width: 10px;
	left: 4px;
	top: 0;
	height: 100%;
}
.ui-resizable-se {
	cursor: se-resize;
	width: 18px;
	height: 18px;
	right: 4px;
	bottom: 4px;
}
.ui-resizable-sw {
	cursor: sw-resize;
	width: 15px;
	height: 15px;
	left: 4px;
	bottom: 4px;
}
.ui-resizable-nw {
	cursor: nw-resize;
	width: 15px;
	height: 15px;
	left: 4px;
	top: 4px;
}
.ui-resizable-ne {
	cursor: ne-resize;
	width: 15px;
	height: 15px;
	right: 4px;
	top: 4px;
}

.ui-dialog {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	padding: .2em;
	outline: 0;
}
.ui-dialog .ui-dialog-titlebar {
	padding: .4em 1em;
	position: relative;
}
.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 0;
	white-space: nowrap;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 50%;
	width: 20px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 20px;
}
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: none;
	overflow: auto;
}
.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin-top: .5em;
	padding: .3em 1em .5em .4em;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: right;
}
.ui-dialog .ui-dialog-buttonpane button {
	margin: .5em .4em .5em 0;
	cursor: pointer;
}
.ui-dialog .ui-resizable-se {
	width: 12px;
	height: 12px;
	right: -5px;
	bottom: -5px;
	background-position: 16px 16px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl
{
    border-top-left-radius:0 !important;
}

.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr
{
    border-top-right-radius:0 !important;
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl
{
    border-bottom-left-radius:0 !important;
}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br
{
    border-bottom-right-radius: 0 !important;
}

.TicketModeGalleryDialogDiv .DialogContent {
    overflow-y: auto !important;
}
